.dijitAccordionPane .dijitAccordionTitle{
	min-height: 0px !important;
}

. dojoxGrid-scrollbox{
	overflow-y: visible !important;
}


/*  OVERALL CSS CHANGES */

body, div, dl, dt, dd, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
input:focus
{ 
background-color:yellow;
}
html {
	height: 100%;
	width: 100%;
}

body{
 	overflow: hidden;
 	height: 100%;
 	width: 100%;	
}

body form {
 	height: 100%;
 	width: 100%;	
}

textarea{
	resize: none;
}

.label{
	outline: none;
}

.protectedfield{
	padding-left:5px;
}

.dijitNumericTextBox{
	border-radius: 7px;
	outline: none;
}

.dijitNumericTextBox .dijitInputField{
	padding-left: 5px;
}

.tundra .dijitTextBox{
	border-radius: 7px;
	outline: none;
}

.tundra .dijitTextBox .dijitInputField{
	padding-left: 5px;
}

.tundra .dijitTextBoxFocused{
	border-radius: 7px;	
}

.tundra .dijitComboBox input{
	padding-left: 5px;
}

.tundra .dijitButton{
	border-radius: 7px;
	outline: none;
}

.tundra .dijitDialog{
	border-radius: 7px;
	background: #00533E;
	border: 1px solid #00533E;
	-webkit-box-shadow: 0px 5px 10px #00533E;
}

.tundra .dijitDialog .dijitDialogTitleBar{
	background: #00533E;
	color: white;
}

.tundra .dijitDialog .dijitDialogPaneContent{
	border-top: 1px solid #00533E;
}

.tundra .dijitAccordionPane .dijitAccordionArrow{
	width: 13px;
	height: 13px;
}




/* Item Specific CSS */

.HelpIcon{
	background: transparent !important;
	border: none !important;
	right: 4px;
	left: auto !important;
	top: 4px !important;
}

.HelpIconStatic{
	background: transparent !important;
	border: none !important;
}

#TitleTxt{
	background: transparent !important;
}

.protectedTextBox{
	border-radius: 7px;
	padding-left: 5px;
	background: rgb(238, 234, 221) !important;
}

.protectedMulitline{
       resize: none;
       overflow: hidden;
       font-size: 10px;
       font-weight: bold;
       border-radius: 7px;
       padding-left: 5px;
       background: rgb(238, 234, 221) !important;
       border: none;
}

.hiddenCordova{
       visibility: hidden !important;
}

#PrimaIp{
	background: transparent !important;
}

#PrimaMenu2_ChildSiteP_PrintCrystal{
	overflow: hidden;
}

#GridBasicMB {

	color: white;
	font-weight: bolder !important;
	font-size: 16px !important;
	font-family: tahoma, arial, verdana, sans-serif;

	height: 25px;
	width: 100%;
	background: #00533E; 
	border: 1px solid #00533E3;
}

#WHPopup .dijitButtonText {
	font-size: 12px;
	font-weight: bold;
}
#WHPopup textarea {
	font-size: 12px;
	font-weight: bold;
	font-family: tahoma, arial, verdana, sans-serif;
}

#WHPopup div{
	border-radius: 7px;
	padding-left: 5px;
}

#PrimaWHShell .dijitButtonText {
	font-size: 20px;
	font-weight: bold;
}

#PrimaWHBase .dijitButtonText {
	font-size: 20px;
	font-weight: bold;
}

#PrimaWHBase div{
	border-radius: 7px;
	padding-left: 5px;
}

#LogoutBtn {
	font-size: 20px;
	background-image: url("form/images/button.png");
	border: 1px solid #769dc0;
	padding: 2px 0px;
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #e9f4fe;
	font-family: tahoma, arial, verdana, sans-serif;
	font-weight: bold;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
	margin-top: 30px;
}

#NoteImg{
	border: none;
}

#whcontainer div{
	font-size: 24px;
	font-weight: bolder;
}

#PltTotal{
	text-align: center;
	border: 1px solid;
}

#UndlvPlt{
	text-align: center;
}
	
#container{
	height: 100%;
	width: 100%;
	/* background: url("../images/xPiPa.png"); */
}

#titlebar{
	width: 100%;
	height: auto;
	background: #ececec;
	/*border: 1px solid #99BBE8;*/
}

#titlebar h1{
	text-align: center;
	padding-top: 10px;
	font-family: Helvetica;
	color: #15428B;
	font-weight: bolder;
}
#maincontentlogin{
	width: 300px;
	padding-left: auto;
	padding-right: auto;
}
#PrimaKeyPadValue{
	color: #15428B;
	font-weight: bolder;
	height: 50px;
	width: 100%;
	background: #D0DEF0; 
	border: 1px solid #A9BFD3;
	font-size: 14px;
}

#PrimaKeyPad{
	color: #15428B;
	font-weight: bolder;
	height: 361px;
	width: 100%;
	background: #D0DEF0; 
	border: 1px solid #A9BFD3;
	font-size: 14px;
	padding: 0 0 0 50px;
}

#navigationbarlogin {
	text-align: center;
	color: white;
	font-weight: bolder;
	font-size: 16px;
	font-family: tahoma, arial, verdana, sans-serif;
	font-weight: bolder;
	height: 25px;
	width: 100%;
	background: #00533E; 
	border: 1px solid #00533E;
}

#navigationbarlogin table{
	margin-top: 2px;
}

#footerbarlogin {
	text-align: center;
	color: white;
	font-weight: bolder;
	font-size: 16px;
	font-family: tahoma, arial, verdana, sans-serif;
	font-weight: bolder;
	height: 27px;
	width: 100%;
	background: #00533E; 
	border: 1px solid #00533E;
	bottom: 0px !important;
	top: auto !important;
}

.LoginFunctionTitle{
	font-size: .9em;
    margin-top: 2px;
}

.LoginUSLinkButton,
.LoginEuropeLinkButton,
.LoginAsiaLinkButton,
.LoginChinaLinkButton,
.LoginCanadaLinkButton{
	padding: 7px !important;
    font-weight: bold;
    font-size: .8em;
    border: none !important;
    background-color: transparent !important;
    background: transparent !important;
    color: white;
    text-decoration: underline;
}

.iconFlag{
	height: .9em;
    padding-right: 2px;
}

#navigationbar{
	color: white;
	font-weight: bolder;
	height: 35px;
	width: 100%;
	background: #00533E; 
	border: 1px solid #00533E;
	font-size: 14px;
}

#navigationbar DIV{
	float: left;
	padding-right: 5px;
	font-size: 14px;
	background: transparent !important;
}
#navigationbar BUTTON{
	background-color: rgb(252, 83, 83);
	height: 18px;
	font-size: 28px;
}

#navigationbar #UserID{
	width: auto !important;
	margin-right: 40px;
	background: transparent !important;
}

#navigationbar #CurCo{
	width: auto !important;
	margin-right: 40px;
	background: transparent !important;
}

#maincontentlogin .dijitButtonText {
	font-size: 20px;
	font-weight: bold;
}

#footerbar{
	height: 20px;
	background: #00533E;
	border: 1px solid #00533E;
	color: white;
}
	
#about{
	height: 16px;
	width: 16px;
	margin-top: 4px;
}

#leftcontainer{
	width: 250px;
	/*border: 1px solid #99BBE8;*/
	border: 1px solid #00533E;
	background: white;
}

#gridbottom{
	height: 30px;	
	/* background: #D0DEF0 url("../images/bg.gif"); */
	border: 1px solid #A9BFD3;
}

#gridbottom BUTTON{
	margin-top: -5px;	
}
#functiontitle{
	color: white;
	font-weight: bolder;
	height: 25px;
	width: 100%;
	background: #00533E;
	border: 1px solid #00533E;
}
#functiontitle DIV{
	float: left;
	padding-right: 5px;
}

#functiontitle SPAN{
	padding-left: 2px;	
	position: relative;
	top: -4px;
}

.childcontainer #functiontitle {
	height: 0px;
}


#split{
	width: 5px;
	background-color: #00533E;
}
#accContainer{
	/*height: 100%;*/	
	overflow-y: hidden;
	overflow-x: hidden;
}

.tabcontainer{
	width: 100%;
	height: 100%;
}

.childcontainer{
	height: 100%;
	width: 100%;	
}

.childbottom{
	height: 1px;	
	/* background: #D0DEF0 url("../images/bg.gif") no-repeat; */
	background-size: 100%;
	border: 1px solid #A9BFD3;
}

.tundra .childbottom BUTTON{
	margin-top: 3px;
}


.tundra .childdetail BUTTON{
	margin-top: 3px;
}

.childtop{
	height: 0px;
}

.companylogo{
	/* background: url("../images/dsi.png") no-repeat; */
	width:160px;
	height:68px;
}

.statusmessage{
	text-align: right;
}


.dijitTextBoxError .dijitValidationIcon
{
      width: 0px;
}

.tundra .dijitValidationIcon
{
      width: 0px;
}

.exporticon {
	background-image: url("../images/export.png");
	width: 16px;
	height: 16px;
}

.dijitButtonNode {
	z-index: 2;
}

.loadingSpinner{
       width: 100%;
       height: 100%;
       background: transparent url("../images/busy.gif") no-repeat center;
       position: absolute;
       z-index: 10000;
}

.loadShow .LoadScreen{
       display: none;
}

.LoadScreen{
	width: 100%;
	height: 100%;
	background: transparent url("../images/busy.gif") no-repeat center;
	position: absolute;
	z-index: 10000;
}

.menubar{
	visibility: hidden;
}
.dijitTreeContent {
font-size: 10px;
font-weight: bold;
}

.splashscreen{
	opacity:.2;
	vertical-align: middle;
	max-height: 200px;
}

.splashframe {
    height: 100%;      
    text-align: center; margin: 1em 0;
}

.splashhelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#PrimaMenu2_ChildSiteP_CMPSPLSH{
	overflow: hidden;
}

#Logoff{
	position: relative !important;
	float: right;
	left: 0px !important;
	margin-right: 12px;
	background: transparent;
	border: none;
	color: white;
	font-weight: bold;
	font-size: 1.2em;
}

#CurVersion{
	line-height: 18px !important;
	width: auto !important;
	background: transparent !important;
}

#CurrentVersionTxt{
	background: transparent !important;
}

#AdminMenuHome{
	position: relative !important;
	float: right;
	left: 0px !important;
	margin-right: 20px;
	background: transparent !important;
	border: none;
}

#AdminMenuHelp{
	position: relative !important;
	float: right;
	left: 0px !important;
	margin-right: 20px;
	background: transparent !important;
	border: none;
}

#AdminChgCo{
	position: relative !important;
	width: 122px !important;
	height: auto !important;
	float: right;
	left: 0px !important;
	margin-right: 20px;
	background: transparent;
	background-color: transparent !important;
	border: none;
	color: white;
	font-weight: bold;
	font-size: 1.2em;
}

#AdminMenuAbout{
	width: 14px !important;
	height: 19px !important;
	background: transparent !important;
	border: none !important;
}

#WCWeightLabel{
	left: auto !important;
	top: 4px !important;
	right: 36px !important;
}

#widget_WCWeightUnit{
	left: auto !important;
	top: 24px !important;
	right: 48px !important;
}


/*  FUNCTION SPECIFIC CSS*/

#PrimaMenu3_ChildSiteP_CMPSPLSH{
	overflow: hidden;
}

#_PRg7F_form .dijitButtonText {
	font-size: 20px;
	font-weight: bold;	
}

#_RecDtlWhSelelector_form .dojoxGrid-master-view .dojoxGrid-row-table {
	height: 40px;
}

#_PRg7F_form .dojoxGrid-master-view .dojoxGrid-row-table {
	height: 40px;
}

#_PRg8F_form .dijitButtonText {
	font-size: 20px;
	font-weight: bold;	
}

#_PRg8F_form .dojoxGrid-row-table {
	height: 40px;	
}

#PrimaMenu2_ChildSiteP_SummaryDashboard{
	width: 100% !important;
}

[id$='WHInventory'] #page-0 .dojoxGrid-row:first-child, 
[id$='WHInventory'] #page-0 .dojoxGrid-row:first-child tr,
[id$='ReceivingActivity'] #page-0 .dojoxGrid-row:first-child, 
[id$='ReceivingActivity'] #page-0 .dojoxGrid-row:first-child tr,
[id$='ShippingActivity'] #page-0 .dojoxGrid-row:first-child, 
[id$='ShippingActivity'] #page-0 .dojoxGrid-row:first-child tr,
[id$='InvoiceActivity'] #page-0 .dojoxGrid-row:first-child, 
[id$='InvoiceActivity'] #page-0 .dojoxGrid-row:first-child tr{
	background-color: rgb(109, 191, 120) !important;
}

#CurrentCompanyNotes{
	font-size: 14px;
	background-color: white;
	color: black;
	font-family: verdana;
}

.MaintIcon{
       background: transparent !important;
       border: none !important;
       right: 30px;
       left: auto !important;
       top: 4px !important;
}

[id$='ClearCacheFnc'],
[id$='ClearCacheFnc'] div:first-child {
	width: 100% !important
}

[id$='clearCacheMsg']{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: inherit !important;
	left: 0px !important;
	background: transparent;
	border: none;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: red;
}

.cachePnlBtn{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: inherit !important;
	left: 0px !important;
	top: 40px !important;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
}

.tundra .dijitComboBox .dijitButtonNode{
	padding: 0px 0.4em 11px !important;
}

[id$='PrimaGridOptions'] input{
	color: white;
	font-size: 14px !important;
	font-weight: bold;
	background-color: rgb(109, 191, 120) !important;
}

[id$='PrimaGridOptions_dropdown'] .dijitMenuItem {
	color: white;
	font-size: 24px;
	font-weight: bold;
	background-color: rgb(109, 191, 120);
}

.ToTransMaintIcon{
       background: transparent !important;
       border: none !important;
}

.FromTransMaintIcon{
       background: transparent !important;
       border: none !important;
}

.MaintIcon2{
       background: transparent !important;
       border: none !important;
}

.MaintIcon3{
       background: transparent !important;
       border: none !important;
}

[id$='ChildSiteP_SummaryDashboard'],
[id$='ChildSiteP_SummaryDashboard'] > div:first-child,
[id$='ChildSiteP_SummaryDashboard'] .plexframe,
[id$='ChildSiteP_SummaryDashboard'] .dojoxGrid,
[id$='ChildSiteP_SummaryDashboard'] .dojoxGrid .dojoxGrid-view,
[id$='ChildSiteP_SummaryDashboard'] .dojoxGrid-headerr{
	width: 100% !important;
}

[id$='ChildSiteP_ShipWDetEdit'],
[id$='ChildSiteP_ShipWDetEdit'] > div:first-child,
[id$='ShipWDetEdit'] .dojoxGrid,
[id$='ShipWDetEdit'] .dojoxGrid .dojoxGrid-view,
[id$='ShipWDetEdit'] .dojoxGrid .dojoxGrid-header,
[id$='ChildSiteP_RecWDetEdit'],
[id$='ChildSiteP_RecWDetEdit'] > div:first-child,
[id$='RecWDetEdit'] .dojoxGrid,
[id$='RecWDetEdit'] .dojoxGrid .dojoxGrid-view,
[id$='RecWDetEdit'] .dojoxGrid .dojoxGrid-header{
	width: 100% !important;
}

[id$='ChildSiteP_ShipWDetEdit'] > div:first-child,
[id$='ChildSiteP_RecWDetEdit'] > div:first-child{
	overflow-x: hidden !important;
}

.tundra .dojoxGrid-row-selected .dojoxGrid-row-table tr{
	background-color: #ABC2DC !important;
}

#ChgPWBtn{
       background-color: transparent !important;
       background: transparent !important;
       border: none !important;
       color: #0645AD !important;
       height: 1.5em !important;
       width: 20em !important;
       margin: auto !important;
       text-decoration: underline !important;
}
#ChgPWBtn .dijitButtonText {
       font-size: 12px !important;
       font-weight: normal !important;   
}

.DevProdLinkButton{
	background-color: transparent !important;
    background: transparent !important;
    border: none !important;
    color: #0645AD !important;
    margin: auto !important;
    text-decoration: underline !important;
    font-size: 1.5em !important;
    font-weight: bold !important;
}

#SelectionDesc{
	background-color: transparent !important;
    text-align: right !important;
}

#SelectionDesc span{
	padding-right: 10px;
}

.prodDevDescription{
	height: 1em !important;
	width: 380px !important;
	line-height: 1em !important;
	font-size: 3em;
    font-weight: bold;
    margin-bottom: 1em;
    color: #00533E;
	
}

[id$='AsOfDateTime']{
	border: none;
	overflow: hidden !important;
	outline-color: transparent;
	font-style: italic !important;
    font-weight: bolder !important;
    font-size: x-small !important;
    background-color: transparent !important;
}

[id$='DueDaysDesc']{
	border: none;
	overflow: hidden !important;
	outline-color: transparent;
	background-color: transparent !important;
}

[id$='Calendar_Grid1P']{
	height: 100%;
}

[id$='Calendar]'].childdetail{
	height: 100% !important;
	width: 100% !important;
}

.tundra .dojoxCalendar .viewContainer {
	top: 75px !important;
}

.tundra .dojoxCalendarColumnView .dojoxCalendarEvent dl {
	color: black !important;
	font-weight: bold !important;
}

.dojoxCalendarVertical.GreenEvent .bg,
.dojoxCalendarVertical.GreenEvent .handle{
                background: green !important;
}

.dojoxCalendarVertical.GreenEvent .startTime{
                background-color: green !important;
}

.dojoxCalendarVertical.BlueEvent .bg,
.dojoxCalendarVertical.BlueEvent .handle{
                background: lightblue !important;
}

.dojoxCalendarVertical.BlueEvent .startTime{
                background-color: lightblue !important;
}

.dojoxCalendarVertical.RedEvent .bg,
.dojoxCalendarVertical.RedEvent .handle{
                background: red !important;
}

.dojoxCalendarVertical.RedEvent .startTime{
                background-color: red !important;
}

.dojoxCalendarVertical.YellowEvent .bg,
.dojoxCalendarVertical.YellowEvent .handle{
                background: yellow !important;
}

.dojoxCalendarVertical.YellowEvent .startTime{
                background-color: yellow !important;
}

.dojoxCalendarVertical.OrangeEvent .bg,
.dojoxCalendarVertical.OrangeEvent .handle{
                background: orange !important;
}

.dojoxCalendarVertical.OrangeEvent .startTime{
                background-color: orange !important;
}

#logincontent{
	background: #ececec;
}

.logincontenttable{
       background: white;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 7px;
    box-shadow: 0px 4px 16px -4px black;
    margin: auto;
    margin-top: 40px;
    padding: 20px 20px 0 20px;
    min-width: 480px;
}

.LoginFormTopArea{
       text-align: center;
       margin: auto;
}

.LoginFormBottomArea,
.LoginButtonArea{
       margin: 20px auto 0;
}

.LoginFormArea{
       margin: auto;
       margin-bottom: 20px;
}

.flat .LoginFormArea td{
       padding-right: 8px;
}

.LoginButtonArea .dijitButton{
       margin: 4px;  
}

.LoginButtonArea .dijitButtonText{
       font-size: 20px;
    font-weight: bold;
}

.LogonValMsg{
       background: transparent;
    border: none;
    margin-top: 20px;
    text-align: center;
}

#footerbarlogin{
       z-index: 100;
}

.LoginFooterArea{
       white-space: nowrap;
       text-align: center;
    margin: 20px 0 0;
}

.flat .LoginFooterArea td .label{
       font-size: 10px !important;
       font-weight: bold !important;
       height: auto !important;
}

.LoginFooterEdit{
       width: auto !important;
       height: auto !important;
    line-height: unset !important;
    display: inline;
}

.LoginFooterEdit span{
       font-size: 10px;
}

.LoginFooterAreaLeft{
       text-align: left;
}

.LoginFooterAreaLeft .protectedTextBox{
       font-size: 10px !important;
       line-height: 10px !important;
    width: auto !important;
    height: auto !important;
}

.LoginFooterAreaRight{
       text-align: right;
}

.LoginFooterAreaRight button{
       width: auto !important;
    font-size: 12px !important;
}
#DynNote{
	font-size: 13px !important; 
	font-family: verdana !important;
}
#DynNoteShip{
	font-size: 13px !important; 
	font-family: verdana !important;
}